/**
 * Masthead
 * -------------------------------------------------------------------------- */
 
 /*全要素へbox-sizing */
 * {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


html {
	color: #1C1C1C;
	/*font表示最適化*/
	/*-moz-osx-font-smoothing: grayscale; 
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;*/
	background-color: #fff;
}

body {
  line-height: 1.7;  /*全ての要素にline-height設定*/
  
  font-family: "a-otf-ud-shin-go-pr6n","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-size: 16pt;*/
	font-size: 12pt;
	font-weight: 400;
  }
  
  ruby {
ruby-align: distribute-space;
ruby-overhang: auto;
ruby-position: above;

 font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 
 -moz-osx-font-smoothing: grayscale; 
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

.none{
	display: none;	
}


  
  
/* SP設定 */

   .pc {
	display: block;	  
  }
  
  .sp {
	display: none;	    
  }
  
  @media screen and (max-width: 599px) {
	 
 .pc {
	display: none;	  
  }
  
  .sp {
	display: block;	    
  }
	  
  }
  
  
  .img100 img{
	 width:100%; 
  }
  
  
  
  
  /*_____________________________________topバナー*/
 
 #topBnr {
	width: 250px;
	display: block;
	position: fixed;
	right: 10px;
	top: 10px;
	z-index: 888;
	
	 -webkit-transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    transition: 0.2s ease all;
 }
 
  #topBnr img {
	width: 100%; 
 }
 
   @media screen and (max-width: 860px) {
	   
	    #topBnr {
	width:180px;
	
		} 
   }
   
     @media screen and (max-width: 599px) {
	   
	    #topBnr {
	width: 130px;
	right: auto;
	left: 0px;
	top: 0px;
	
		} 
   }
  
  
  
/*  __________________________   slide*/

#slide-01{
	
}
         
          @media screen and (max-width: 599px) {
			  #slide-01{
        
			  }
          }
 


  
  
.masthead {
	position: relative;
	min-width: 320px;
	margin-left: auto;
	margin-right: auto;
}
.masthead-video {
    z-index: 0;
}
.masthead-overlay {
	background-color: #000;
	opacity: 1;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/top_slide_01.jpg);
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}
.masthead-video-credit {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    opacity: 0.6;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: -0.02em;
    padding-right: 10px;
    bottom: 10px;
    text-decoration: none;
    text-align: right;
    line-height: 1.5;
    -webkit-transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    transition: 0.2s ease all;
}
.masthead-video-credit span {
    display: block;
}
.masthead-video-credit:hover {
    opacity: 1;
}
/*.masthead-arrow {
	position: absolute;
	bottom: 25px;
	left: 0;
	right: 0;
	margin: auto;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 30px;
	height: 30px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	opacity: 1;
	z-index: 999;
}*/

.masthead-arrow {
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
	margin: auto;
	/*-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);*/
	width: 50px;

	/*border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;*/
	line-height: 0;
	opacity: 1;
	z-index: 999;
	/*background-color: hsla(359,82%,28%,1.00);*/
}

.arrowBt{
	/*border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;*/

	background-color: hsla(0,0%,100%,0.7);
	padding: 10px;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	-webkit-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	transition: 0.2s ease all;
	display: block;
	
}

.arrowBt:hover{
	background-color: hsla(0,0%,100%,1);
	
}

img[src$=".svg"] {
    width: 100%;
}

 @media screen and (max-width: 599px) {
	 .masthead-arrow {
		 width: 40px;
	 }
 }


a {
    color: #1191db;
    text-decoration: none;
}


.content {
 /*   padding-top: 60px;
	padding-bottom: 60px;*/
}



.container {
    margin: auto;
    max-width: 1300px;
	/*min-height:300px;*/
	
}

.container-full {
	max-width: 1300px;
	width:100%;
}

.container-small {
	max-width: 1200px;
	
}

.container-footer {
	max-width: 1000px;
	
}

.container-footer-text{
	max-width: 1000px;
	color: #BCBCBC;
	text-align: center;
	font-size: 110%;
}

.copyright{
	font-size: 70%;
	color: #979797;
}

@media screen and (max-width: 599px) {
	
	.container-footer-text{
	font-size: 75%;
}

.copyright{
	font-size: 70%;
}
}

@media screen and (max-width: 360px) {
	.container-footer-text{
	font-size: 68%;
}

.copyright{
	font-size: 63%;
}
}




  /*_____________________________________________ loader*/

.loader{
  /*margin: 0 0 2em;
  height: 100px;
  width: 20%;
  text-align: center;
  padding: 1em;
  margin: 0 auto 1em;  vertical-align: top;*/
  display: inline-block;

}

svg path,
svg rect{
  fill: #f49325;
}

#contentsArea{
	
	-webkit-transition: all 1s !important;
	-moz-transition: all 1s !important;
	-ms-transition: all 1s !important;
	-o-transition: all 1s !important;
	transition: all 1s !important;
	/*opacity: 0;*/
	width: 100%;
	
}


.wrapper {
	-webkit-transition: all 1s !important;
	-moz-transition: all 1s !important;
	-ms-transition: all 1s !important;
	-o-transition: all 1s !important;
	transition: all 1s !important;
	opacity: 0 !important;
	width: 100%;
	/*background-image: url(../img/top_base.jpg);*/
	
   }
   


.loadingicon{
	position: fixed;
	width: 24px;
	height:30px;
	margin-top: -15px;
	margin-left: -12px;
	top: 50%;
	left: 50%;
	z-index: 999;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 1;
	display: none;
}

.fadeOut {
      opacity: 0;
      }
	  
.fadeIn {
      opacity: 1 !important;
      }
	  
	  .fadeOff {
      opacity: 0;
	  display: none;
      }



/*burger*/





     .burger-menu {
	position: fixed;
	width: 40px;
	height: 40px;
	cursor: pointer;
	right: 20px;
	top: 15px;
	z-index: 8888;
	display: none;
	
	
}

  .burger-menu.fixed2 {
	opacity: 1;
}

.burger {
	position: absolute;
	background-color: #000;
	width: 100%;
	height: 4px;
	top: 50%;
	right: 0px;
	opacity: 1;
	
}
.burger::before {
  position: absolute;
  background-color: #000;
  width: 40px;
  height: 4px;
  top: 13px;
  content: "";
  display: block;
  
}
.burger::after {
  position: absolute;
 background-color: #000;
  width: 40px;
  height: 4px;
  bottom: 13px;
  content: "";
  display: block;
  
}
.burger::after, .burger::before, .burger {
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
}
.burger-menu.menu-on .burger::after{
   transform: rotate(-45deg);
   -webkit-transform: rotate(-45deg);
  bottom: 0px;
}
.burger-menu.menu-on .burger::before{
   transform: rotate(45deg);
   -webkit-transform: rotate(45deg);
  top: 0px;
}
.burger-menu.menu-on .burger{
	background-color: hsla(0,0%,89%,0.00);
}
/* useless css */
.burger-menu {
/*  margin-left:auto;
  margin-right: auto;*/
}




@media screen and (max-width: 599px) {
	
 .burger-menu {
	display: block;
}

	#gMenu{
	position: fixed;
	overflow: hidden;
	z-index: 8888;
	background-color: #000;
	top: 0;
	padding: 20px;
	left: -300px !important;
	height: 100%;
	-webkit-transition: all 0.5s !important;
	-moz-transition: all 0.5s !important;
	-ms-transition: all 0.5s !important;
	-o-transition: all 0.5s !important;
	transition: all 0.5s !important;
	opacity: 1 !important;
	}
	
	#menuList li {
	
	font-size: 1.8em;
}
	
	.closeMenu{
		
	}
	
	#gMenu.show-gMenu{
		left:0px !important;
	}
}



  /*_____________________________________________　button*/



.button a{
	font-family: "almaq-rough";
	color: #BBBBBB;
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;

}

.button a:hover{
	color: #fff;
}



[class^="hvr-"] {
	/*display: inline-block;*/
  /*vertical-align: middle;*/
	margin: .0em;
	padding-top: 0em;
	/*padding-right: 2em;
	padding-left: 2em;*/
	padding-bottom:  3px;
	cursor: pointer;
/*	background: #e1e1e1;*/
	text-decoration: none;
	color: #666;
	/* Prevent highlight colour when element is tapped */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
3}

/* Underline From Left */
.hvr-underline-from-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-left:before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 0;
	right: 100%;
	bottom: 0;
	background-color: #E8000F;
	height: 5px;
	-webkit-transition-property: right;
	transition-property: right;
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
  right: 0;
}

	
	
	/* Sweep To Top */
.hvr-sweep-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.hvr-sweep-to-top:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #F6A200;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {
  color: #000 !important;
}
.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}




  /*_____________________________________________ SNS*/
	
	#sns {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	position: relative;
}

#sns ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	
}

#sns li {
	position: relative;
	/*left: -50%;*/
/*	float: left;*/
	margin-top: 5px;
	margin-bottom: 5px;

}



li.fb-like{


}
li.tw{
	margin: 0px;
	padding: 0px;
	
}

li.fb{
	top: -10px;
	margin: 0px;
	padding: 0px;
	
}

li.eiga{
	top: -8px;
	margin: 0px;
	padding: 0px;
	
}

li.film{
	width:100px;
	top: -10px;
	margin: 0px;
	padding: 0px;
	
}

/*twitterBT*/

.social-share{
	top: 0px;
	position: relative;
	margin: 0px;
}

     .social-share a.twitter-share {
	height: 32px;
	width: 32px;
	background-color: hsla(0,0%,100%,0.70);
	border-radius: 3px;
	font-size: 19px;
	display: inline-block;
	text-align: center;
	color: #000 !important;
	
	-webkit-transition: all 0.2s !important;
	-moz-transition: all 0.2s !important;
	-ms-transition: all 0.2s !important;
	-o-transition: all 0.2s !important;
	transition: all 0.2s !important;
	
      }
     .social-share a.twitter-share:hover,.social-share a.twitter-share:focus {
	background-color: hsla(0,0%,100%,1);
}
     .social-share a.facebook-share:hover,.social-share a.facebook-share:focus {
      background-color: #E6000E; }
     .social-share a.facebook-share {
      height: 50px;
      width: 50px;
      background-color: #3B5898;
      border-radius: 3px;
      font-size: 21px;
      display: inline-block;
      text-align: center; }
     .social-share a {
      color: #fff; }
     .social-share a:hover {
      color: #fff; }
     .social-share a i {
      margin-top: 8px; }
	  
	  .social-share-large a{
		  height: 60px !important;
	width: 60px!important;
	font-size: 35px!important;
	  }
	  
	  @media screen and (max-width: 360px) {
		   .social-share-large a{
		  height: 40px !important;
	width: 40px!important;
	font-size: 25px!important;
	  }
	  
	  .socialBox-txt{
	color: hsla(0,0%,62%,1.00);
	text-align: center;
	font-size: 40%;
	line-height: 2em;
}
	  }


.socialLinkBox{
	
	
	}


.socialLink{
	padding-top:0px;
	display: inline-block;
	margin: 0px 0px 0px 0px;
}

.socialBox{
	text-align: center;
	margin-left: 2px;
	margin-right: 2px;
}

.socialBox-txt{
	color: hsla(0,0%,62%,1.00);
	text-align: center;
	font-size: 60%;
	line-height: 2em;
	margin-top: 3px;
}


.bnrBoxWrapper{
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-direction: row; /* Safari */
	flex-direction: row;
	position: absolute;
	z-index: 999;
}

.flexBnr{
	width:120px;
}

.flexBnr img{
	width:100%;
}


.bnrBox{
	width: 100px;
	height: auto;
	margin-top: 0px !important;
}

.bnrBox2{
	width: 100px;
}

.rightBnr{
	right: 10px;
	position: absolute;
	top: 0px;
	z-index: 10;
	width: 120px;
}

.rightBnr img{
	width: 100%;
}

@media screen and (max-width: 475px) {
	
	.rightBnr{
	right: 10px;
	
	top: 300px;

	
}
	
}


@media screen and (max-width: 599px) {
.space{
	display: none;	
}

.rightBnr{
	right: 100px;

}


}

@media screen and (max-width: 1045px) {
	
	.flexBnr{
	width:100px;
}

	.bnrBox,
	.rightBnr{
	width: 100px;
}
	
}

@media screen and (max-width: 860px) {
	
	.flexBnr{
	width:90px;
}

	.bnrBox,
	.rightBnr{
	width: 90px;
	

}
	
}

@media screen and (max-width: 768px) {
	
	.flexBnr,
	.rightBnr{
	width:75px;
}
}

@media screen and (max-width: 377px) {
	
	.flexBnr,
	.rightBnr{
	width:63px;
}
}





.bnrBox img{
	width:100%;
	height:auto;
}


.bnrBox-sp {
	width: 120px;
	height: auto;
	top: 5px;
	left: 10px;
	position: absolute;
	z-index: 999;

}

.bnrBox-sp2 {
	width: 120px;
	height: auto;
	top: 5px;
	left: 130px;
	position: absolute;
	z-index: 999;

}

.bnrBox-sp3 {
	width: 130px;
	height: auto;
	top: 3px;
	left: 250px;
	position: absolute;
	z-index: 999;

}

.bnrBox-sp4 {
	width: 130px;
	height: auto;
	top: 3px;
	left: 380px;
	position: absolute;
	z-index: 999;

}

.bnrBox-nico.pc{
	display: block;	
	}

.bnrBox-nico{
	width: 160px;
	display: block;
	position: fixed;
	right: 10px;
	top: 10px;
	z-index: 999;
	opacity: 0;	
}

.bnrBox-nico img{
	width:100%;
	
}

@media screen and (max-width: 599px) {
	
	.bnrBox-nico.pc{
	display: none;	
	}
.bnrBox-nico.sp{
	width: 110px;
	height: auto;
	top: 5px;
	left: 110px;
	position: absolute;
	z-index: 999;
	opacity: 1;	
}
}

@media screen and (max-width: 1045px) {
	.bnrBox-sp {
	width: 75px;
	}
	
	.bnrBox-sp2 {
		left: 90px;
	width: 70px;
	}
	
	.bnrBox-sp3 {
		left: 165px;
	width: 75px;
	}
	
	.bnrBox-nico.sp{
	width: 90px;
	
}
}

.bnrBox-sp img{
	width:100%;
	height:auto;
}



  /*_____________________________________________ menu common*/


#gMenu{
	position: fixed;
	overflow: hidden;
	z-index: 8888;
	/*	background-color: #8E0C0E;*/
	left: 0px;
	top: 0px;
	padding: 5px;
	opacity: 0;	
	/*	background-color: hsla(0,0%,0%,0.50);*/

	}
	
	#menuList {
	/*left: 50%;*/
	position: relative;
	list-style-type: none;
	margin-bottom: 20px;
	padding: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}

#menuList li {

	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	
	margin-top: 1px;
	background-color: hsla(0,0%,0%,1.00);
	text-align: center;	
	
	font-size: 1.3em;
	line-height: 1.1;
	

}

@media screen and (max-width: 599px) {
	#menuList li {
			font-size: 1.5em;
	}
}

#menuList li.btOff{
	padding: 5px;
	/*background-color: hsla(0,0%,0%,0.5);*/
		/*font表示最適化*/
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

#menuList li a{
	display: block;
	position: relative;
	color: #BBBBBB;
	padding-top: 4px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 4px;
}

#menuList li a:hover{
	color: #fff;
}

.menu-Ltext{
	font-family: "almaq-rough";
	
	color: #656565;
	
}

a .menu-Ltext{
	color: #fff;
	display: block;
	/*font表示最適化*/
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

a:hover .menu-Ltext{
	color: #000;
}

a .menu-Stext{
	color: #FF9D00;
	display: block;
	font-size: 0.5em;
	font-weight: 600;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.menu-Stext{
	color: #797979;
	display: block;
	font-size: 0.5em;
	font-weight: 600;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a:hover .menu-Stext{
	color: #000;
}



/*__________________________ flex-head*/


.flexslider .slides > li {
	background-position: center center;
	height: 100%;
	width: 100%;
	display: none;
	-webkit-backface-visibility: hidden;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

@media screen and (max-width: 1045px) {
	.flexslider .slides > li {
	background-position: center 20%;
	}
}

@media screen and (max-width: 599px) {
	.flexslider .slides > li {
	background-position: center top;
	}
}


#slide-01{
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center top;
	
}




.flexslider-container, 
.flexslider .slides, 
.flex-viewport {
    height: 100%;
}

/*html, 
body {
  height: 100%;
  min-height: 100%;
}

body {
  position: relative;
  margin: 0;
  padding: 0;
}*/

ul.slides {
  margin: 0;
  padding: 0;
}

.flexslider {
  margin: 0; 
  padding: 0; 
  width: 100%; 
  height: 100%; 
  border: 0px; 
  overflow: hidden;
}

.flex-control-nav {
	margin-top: 20px;
	bottom: 0;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 100;
}




#flex-head .flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 10px;
  text-align: left;
  left:20px;
}



#flex-head .flex-control-paging li a {
	
	background: rgba(255, 255, 255, 0.5);

}
#flex-head .flex-control-paging li a:hover {
  background: rgba(255, 255, 255, 1);
}
#flex-head .flex-control-paging li a.flex-active {
		background-color: #fff;
}



#flex-head .flex-direction-nav a:before {
	background-image: url(../svg/arrow_wt.svg);
		width: 40px;
	height: 60px;
}



/*___________________________flex*/


.flex-social{
	width:100%;
	max-width:700px;
	display: -webkit-flex; /* Safari */
  display: flex;
  
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
  
  -webkit-justify-content: space-around; /* Safari */
  justify-content:         space-around;
	
}

.flex-spaceBetween{
	
	display: -webkit-flex; /* Safari */
  display: flex;
  
/*   -webkit-flex-direction: row;
  flex-direction:         row;*/
  
/*	 -webkit-justify-content: space-between; 
  justify-content:         space-between;*/
  
  	-webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
  
  -webkit-align-items: center; /* Safari */
  align-items:         center;
  
    -webkit-justify-content: space-around; /* Safari */
  justify-content:         space-around;
	

}


@media screen and (max-width: 599px) {
	
	.flex-spaceBetween{
		-webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
  
   -webkit-justify-content: center; /* Safari */
  justify-content:         center;
  
	}
}

.flex-center{
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-align-items: center; /* Safari */
	align-items: center;

	
}



/*___________________________movie*/



.content-movie{
	background-color: #000000;
	background-image: url(../img/trailer_base2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	z-index: 100;
	position: relative;
	background-size: 100% auto;
}



.movieTitle{
	pointer-events: none;
	position: absolute;
	z-index: 100;
	right: 0px;
	bottom: -10px;
	width:100%;
	
}


@media screen and (max-width: 599px) {
	
	.movieTitle{
	
	width:200%;
	
}
	
}


.movieTitle img{
width:100%;
}


/*___________________________masthead2*/

#masthead{
	background-color: hsla(32,100%,46%,1.00);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/top_slide_01.jpg);
}

#masthead2{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/top_slide_04.jpg);
	background-color: hsla(175,100%,7%,1.00);
}

@media screen and (max-width: 599px) {
	#masthead{
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/top_slide_01_sp.jpg);
	
	background-size: 100% auto;
}
}

@media screen and (max-width: 1045px) {
	
	
	
	#masthead2{
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/top_slide_04_sp.jpg);
	
	background-size: 100% auto;
}
}




/*___________________________comment*/

.content-comment{
	background-color: #fff;
	background-image: url(../img/comment_base.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	z-index: 100;
	position: relative;
	background-size: 100% auto;
padding-bottom: 100px;
}

@media screen and (max-width: 599px) {
	
	.content-comment{	
	background-size: 200% auto;	
	}
	
}


.slides-comment li {
    background-color: none;
 /*   background-image: url("../img/modal_base.png");*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    max-height: 100%;
	
}

.commentBox{
	padding-top: 50px;
	padding-right: 100px;
	padding-left: 100px;
	padding-bottom: 50px;
	overflow: hidden;
}

.comTitle{
	color: hsla(32,90%,55%,1.00);
	text-align: center;
	font-size: 160%;
	line-height:2em;
	margin-bottom:1em;
}

.comTitle2{
	text-align: center;
	font-size: 130%;
	color: hsla(32,90%,55%,1.00);
	margin-bottom: 1em;
}

.comText{

}

.comText.large{
font-size: 130%;
}

.comTitleBig{
	font-size: 200%;
	
}


@media screen and (max-width: 860px) {
	
	.commentBox{
	padding-top: 100px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 50px;
}

}

@media screen and (max-width: 599px) {
	
	.commentBox{
	padding-top: 100px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
}

.comTitle{
	font-size: 150%;
}



}






/*___________________________ bnr*/

.content-bnr{
	background-color: #161616;
	z-index: 100;
	position: relative;
	padding-top: 50px;
	padding-bottom: 50px;
	
	
	
}

.bnr {
/*	max-width:600px;*/
	/*width:48.6%;*/
	width:48.6%;
	margin:0px 5px 10px 5px;
}

.bnr3 {
	width:32%;
}

.bnr img {
	width:100%;
}

.content-bnr2{
	background-color: #f7a300;
	z-index: 100;
	position: relative;
	background-image: url(../img/bnr_base.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 70px;
	padding-bottom: 70px;
	
}

.content-bnr3{
	background-color: #161616;
	z-index: 100;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	
}

.content-bnr3 img{
	width:100%;
}




.bnr2 img,
footer img {
	width:100%;
}

.content-bnr2 img{
	width:95%;
	
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 599px) {
	
	.content-bnr2 img{
	width:100%;

}

.bnr {
	width: 90%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.container-footer {
	padding-left: 10px;
	padding-right:  10px;
	text-align: center;
}




}

.bnr2 {
	
	
}





footer {
background-color: #161616;
	z-index: 100;
	position: relative;
	padding-top: 70px;
	padding-bottom: 70px;
}
footer hr {
    margin: 0;
    border: none;
    border-top: 1px solid #ddd;
    margin-bottom: 30px;
}

.bt-arrow-up{
	width:50px;
	position: absolute;
	right: 30px;
	top: 30px;
	
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}


@media screen and (max-width: 599px) {
	
	.bt-arrow-up{
	width:25px;
	right: 10px;
	top: 10px;
}
}




/*__________________________________________________ slide01*/

.slide01_logo{
	
	bottom: 0px;
	position: absolute;
	width: 100%;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 03s;
	-o-transition: all 0.3s;
	transition: all 0.3s;

}

.slide02_logo{
	
	bottom: -8px;
	position: absolute;
	width: 100%;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 03s;
	-o-transition: all 0.3s;
	transition: all 0.3s;

}

.centerImg{
	width: 100%;
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
}

.centerImg img{
	width:100%;
}

#slide01_logo_sp{
	display: none;	
}

#masthead2 img {
	width:100%;
	height:100%;
}



/*slick*/


    .slider {
        width: 75%;
        margin: 0px auto;
    }
	
	@media screen and (max-width: 599px) {
		
		.slider {
        width: 100%;
        margin: 0px auto;
    }
	
}
	
	

    .slick-slide {
      margin: 0px 5px;
    }

    .slick-slide img {
      width: 100%;
    }
	
	.slick-slide .youtube {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
        
    }
	
	.youtube{
		
	}
	
	.sliderwaku{
	display: block;
	padding: 25px 0 60px 0;
	/*background-color: hsla(32,100%,46%,0.74);*/
	}






/*youtube*/
.youtube {
	position: relative;
	/* padding-bottom: 56.25%;
    padding-top: 30px;*/
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background-color: #FFFFFF;
}



@media screen and (max-width: 320px) {
	
}




#bn_onair{
	width: 50px;
	right: 110px;
	position: absolute;
	top: 10px;
	}
	@media screen and (max-width: 599px) {
		
		#bn_onair{
	width: 100px;
	left: 10px;
	position: absolute;
	top: 10px;
	}
		
	}
	
	
	
	@media screen and (max-width: 320px) {
		#bn_onair{
	width: 75px;

	}
	}